umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

documentationwidget.cpp File Reference
`#include "documentationwidget.h"`
`#include "associationwidget.h"`
`#include "codetextedit.h"`
`#include "operation.h"`
`#include "umlobject.h"`
`#include "umlwidget.h"`
`#include <KTextEdit>`
`#include <KLocalizedString>`
`#include <QGroupBox>`
`#include <QHBoxLayout>`
`#include <QTabWidget>`